div.blauw_showcast_addint {
	font-size: 11px;
}

input.showcast_addint {
	font-size: 11px;
	width: 20px;
}

table.showcast {
	font-size: 12px;
	border-collapse: collapse;
}

div.showcast {
	font-size: 12px;
	font-weight: bold;
}

th.showcast {
	font-size: 11px;
	text-align: left;
}

td.showcast {
	font-size: 12px;
	vertical-align: top;
}

tr.showcast_a {
	background-color: #EEEEEE;
}

tr.showcast_b {
	background-color: #CCCCCC;
}

div.showcast_addint {
	font-size: 11px;
}

table.blauw_showcast {
	font-size: 11px;
	border-collapse: collapse;
}

div.blauw_showcast {
	font-size: 11px;
	font-weight: bold;
}

th.blauw_showcast {
	font-size: 11px;
	text-align: center;
	color: #444444;
}

td.blauw_showcast {
	vertical-align: top;
}

tr.blauw_showcast_a {
	background-color: #EEEEEE;
}

tr.blauw_showcast_b {
	background-color: #CCCCCC;
}

tr.blauw_showcast_pastdate {
	background-color: #FFB3B3;
	filter: alpha(opacity=50);
	opacity: 0.70;
}

tr.blauw_showcast_futuredate {
	background-color: #99ADFF;
	filter: alpa(opacity=50);
	opacity: 0.70;
}

a.castname {
	font-family: Calibri,Tahoma,verdana;
	font-size: 14px;
	color: #444444;
	text-decoration: none;
}

a.castname:hover {
	color: #777777;
}

